
c**************************************************
c THIS FORTRAN77 PROGRAM READS AND PRINTS THE     * 
c NYDAL.ASCI FILE CONTAINING SURFACE WATER OCEAN  *
c (CORRECTED) C14 MEASUREMENTS                    *
c**************************************************
c
      character*10 labref
      character*1 flag13
      character*6 depth
      character*4 sta
c
      open(10,file='nydala.asc',status='old') 
      open(20,file='nydala.out',status='unknown') 
      read(10,100)
100   format(//////////////)
      do i=1,950
         read(10,200)sta,labref,iweek,isamdat,tlat,tlong,depth,salin,
     &temp,dc14,dc13,flag13,crc14,sigma
         write(20,200)sta,labref,iweek,isamdat,tlat,tlong,depth,salin,
     &temp,dc14,dc13,flag13,crc14,sigma
200   format(a4,x,a10,x,i4,x,i6,x,f7.2,x,f7.2,x,a6,x,f7.2,x,
     &f7.1,x,f6.1,x,f7.2,x,a1,x,f6.1,x,f6.1)
      enddo
      stop
      end
